/*
 Theme Name:     Child Divi Theme 
 Description:    Child Divi Theme
 Author:         Myanmars.Net
 Template:       Divi
*/

@import url("../Divi/style.css");

.et_pb_menu .et-menu>li{
	padding-right: 40px !important;
}

.sppb-box-services .et_pb_blurb_container {
   min-height: 70px;
}

.sppb-box-services:hover {
  box-shadow: 0 0 8px 1px rgba(0,0,0,0.3), 1px 1px 0px rgba(255,255,255,0.8) inset;
  background: #323232 !important;
}

.sppb-box-services .readmore {
  font-size: 13px;
  color: #333;
  border-radius: 18px;
  background-color: white;
  font-weight: 700;
  padding: 8px 30px;
  border: none;
  left: 50%;
  z-index: 2;
  position: absolute;
  text-transform: capitalize;
  transition: all 0.25s ease-in-out;
  transform: translate(-50%,50px);
   visibility: hidden;
}

.sppb-box-services:hover .et_pb_module_header {
  transform: translateY(-10px);/*change translateY(-30px)*/
}

.sppb-box-services:hover .readmore {
  visibility: visible;
  transform: translate(-50%,0px);
  background: #2bb673;
  color: white;
}

.lsdp-lang-name{
	font-family: 'PyiDaungSu' !important;
}

.con input[type=text], input[type=email], textarea {
    width: 100%;
    padding: 12px;
    border-radius: 5px;
	border: 1px solid #195600;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #195600;
    color: #FFF;
    border: none;
    padding: 15px;
    cursor: pointer;
}